h1       { 
	font-family : Verdana, sans-serif, Geneva, Arial; 
	color: black; 
	margin : 15px 15px 15px 15px;
	font-weight: bold;
	font-size: 18px; 
}

h1.male       { 
	font-family : Verdana, sans-serif, Geneva, Arial; 
	color: black; 
	font-weight: bold;
	font-size: 14px; 
}

td.info
	{
	background-color: darkgray;
	border-top-right-radius: 5px; border-top-left-radius: 5px;    border-bottom-right-radius: 20px;  border-bottom-left-radius: 20px;
	}
	
td.info:hover
	{
	background-color: darkgray;
	border-top-right-radius: 20px; border-top-left-radius: 20px;    border-bottom-right-radius: 5px;  border-bottom-left-radius: 5px;
	}	
	
	
	

td.promocja:hover
	{
	
	background-color: deeppink;
	border-top-right-radius: 25px; border-top-left-radius: 25px;    border-bottom-right-radius: 25px;  border-bottom-left-radius: 25px;
	color: green;
	}



p.silver{color: #999999; font-weight:bold;}
h6.white{color: #ffffff; background-color:silver; text-decoration: underline; font-size: 10px; margin-top: -18px; margin-bottom: 45px}




h2.white { 
	font-family : Arial; 
	color: #DCDCDC; 
	margin : 14px 15px 15px 15px;
	font-weight: bold;
	font-size: 14px;
	text-align: center; 
}


BODY {font-family: verdana; color: black; font-size: 12px}

a.menu       { 
	font-family : Verdana, sans-serif, Geneva, Arial; 
	color: #FFA500; 
	font-weight: bold;
	font-size: 10px;
	text-decoration: underline;
}

a.menu:hover       { 
	font-family : Verdana, sans-serif, Geneva, Arial; 
	color: #FF8C00; 
	font-weight: bold;
	font-size: 12px;
	text-decoration: none; 
}

a.miasta      { 
	font-family : Verdana, sans-serif, Geneva, Arial; 
	color: #FFA500; 
	font-weight: bold;
	font-size: 10px;
	text-decoration: underline;
}

a.miasta:hover       { 
	font-family : Verdana, sans-serif, Geneva, Arial; 
	color: #7CFC00; 
	font-weight: bold;
	font-size: 13px;
	margin : 0px 15px 0px 15px;
	text-decoration: underline;
}

td.all { border-top-right-radius: 5px; border-top-left-radius: 5px;    border-bottom-right-radius: 5px;  border-bottom-left-radius: 5px; }
td.all:hover { background-color: #A9A9A9; border-top-right-radius: 5px; border-top-left-radius: 5px;    border-bottom-right-radius: 5px;  border-bottom-left-radius: 5px; }

